/* CSS Document */

#promotions-list{padding-top : 40px; padding-bottom : 40px;}
#promotions-list .promotion-item{}
#promotions-list .promotion-item figure{position : relative;height: 350px;margin-left: 0px;margin-right: 0px;background-size: cover;background-position: top center;}
#promotions-list .promotion-item figure:before{font-family: 'search'; content:"\e602"; position : absolute; width : 100%; height : 100%; background-color : rgba(0,0,0,0.9);color : white; text-align : center;padding-top : 140px;opacity : 0;font-size: 40px;cursor : pointer;}
#promotions-list .promotion-item:hover figure:before{opacity : 1;}
#promotions-list .promotion-item h3{text-transform : uppercase; font-weight : 700; font-size : 14px;}
#promotions-list .promotion-item p{font-size : 12px;}
.reveal-modal {text-align: center;}
